<?xml version="1.0" encoding="UTF-8"?>
<TFEATURE desc_eng="Fund Type Table" desc_thai="คลังหนังสือ" editcheck="true" mainhelp="TFEATUREHELP" referhelp="TFEATUREHELP" mainkey="TSCREENID" fieldsystem="*" protype="table" deleteflag="true" config_field="" dependlevel="true">
	<FIELD>
		<TSCREENID lang="A" encrypt="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>5</WIDTH>
			<DESC_ENG>TSCREENID</DESC_ENG>
			<DESC_THAI>รหัสหน้าจอ</DESC_THAI>
			<RELATION>TSCREEN</RELATION>
			<COMPONENT type="Text">
				<SIZE>5</SIZE>
				<MAXSIZE>5</MAXSIZE>
				<ALT_ENG>TSCREENID</ALT_ENG>
				<ALT_THAI>รหัสหน้าจอ</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</TSCREENID>
		<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<KEY>2</KEY>
			<WIDTH>10</WIDTH>
			<DESC_ENG>COMPANY ID</DESC_ENG>
			<DESC_THAI>รหัสบริษัท</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>5</SIZE>
				<MAXSIZE>5</MAXSIZE>
				<ALT_ENG>COMPANY ID</ALT_ENG>
				<ALT_THAI>รหัสบริษัท</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</COMPANYID>
		<LINE_NO lang="A" encrypt="false" log="false" type="Integer">
			<KEY>3</KEY>
			<WIDTH>5</WIDTH>
			<DESC_ENG>LINE NO</DESC_ENG>
			<DESC_THAI>ลำดับที่</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>5</SIZE>
				<MAXSIZE>5</MAXSIZE>
				<ALT_ENG>LINE NO</ALT_ENG>
				<ALT_THAI>ลำดับที่</ALT_THAI>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</LINE_NO>
		<TDESC lang="A" encrypt="false" log="true" type="String">
			<WIDTH>100</WIDTH>
			<DESC_ENG>THAI DESC</DESC_ENG>
			<DESC_THAI>รายละเอียดภาษาไทย</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>50</SIZE>
				<MAXSIZE>100</MAXSIZE>
				<ALT_ENG>THAI DESC</ALT_ENG>
				<ALT_THAI>รายละเอียดภาษาไทย</ALT_THAI>
				<ONKEYPRESS>chkThai(event);</ONKEYPRESS>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</TDESC>
		<EDESC lang="A" encrypt="false" log="true" type="String">
			<WIDTH>100</WIDTH>
			<DESC_ENG>ENG DESC</DESC_ENG>
			<DESC_THAI>รายละเอียดภาษาอังกฤษ</DESC_THAI>
			<COMPONENT type="Text">
				<SIZE>50</SIZE>
				<MAXSIZE>100</MAXSIZE>
				<ALT_ENG>ENG DESC</ALT_ENG>
				<ALT_THAI>รายละเอียดภาษาอังกฤษ</ALT_THAI>
				<ONKEYPRESS>chkEng(event);</ONKEYPRESS>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</EDESC>
	</FIELD>
	<RELATION>
		<TSCREEN>
			<PARENT>TFEATURE.TSCREENID</PARENT>
			<PARENT>TFEATURE.COMPANYID</PARENT>
			<CHILD>TSCREEN.TSCREENID</CHILD>
			<CHILD>TSCREEN.COMPANYID</CHILD>
		</TSCREEN>
	</RELATION>
</TFEATURE>
